Subject: [repost] Help - address display in header fields (fwd)

From: Shawn Jeffries <[email-masked]>
Date: Tue, 28 Jul 1998 12:02:49 -0400 (EDT)

I posted this originally hoping there was a simple fix, but the tread has
gone off on a tangent, and argumentative. Here are some things I failed to
mention :

 1> I routinely get messages of up to 50 recipients. 
 2> I get usually 60-100 messages like this per day.
 3> It is not very practical for the senders to use Bcc: or Lcc: when
    they send messages out because frequently they require replies which
    need to be forwarded to everyone on the list.
 4> Whatever anyone says, we all use Pine because it is efficient and
    quick to navigate. I don't WANT to ^V every single message to get to
    the body (or even the subject line).
 5> I want to upgrade everyone to 4.00 at my company, but I know this
    will be a pain in the ass for everyone (I am testing it now).
 6> Above all, I just want the old display scheme to work.

    Shawn Jeffries
    [email-masked]

---------- Forwarded message ----------
I noticed an annoying change in 4.00 , in the older version, when a
message was displayed, the email addresses would list all the way to the
last column like this

	From	: [email-masked]
	To	: [email-masked], [email-masked], [email-masked] 
	Cc	: [email-masked], [email-masked], [email-masked] 

Now, it displays with a carriage return after each item :

	From	: [email-masked]
	To	: [email-masked],
		  [email-masked],
		  [email-masked] 
	Cc	: [email-masked],
		  [email-masked],
		  [email-masked] 

Is there an option to set it back ?  I get a lot of messages with huge
recipient lists, and I hate paging down 2 or 3 times before I get to the
message body.

Thanks,

    Shawn Jeffries
    [email-masked]

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------